## haskell-hspec-discover 2.1.5

=== debian/changelog ===
haskell-hspec-discover (2.1.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:39 +0200

haskell-hspec-discover (2.1.5-2) experimental; urgency=medium

  * Fix debian/copyright syntax
  * Add Breaks+Replaces relation on haskell-hspec (Closes: #783155) 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Apr 2015 09:10:23 +0200

haskell-hspec-discover (2.1.5-1) experimental; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2015 09:47:03 +0200
