## haskell-hspec-discover 2.1.7

=== debian/changelog ===
haskell-hspec-discover (2.1.7-1) unstable; urgency=medium

  * debian/copyright: debian/*, not */debian
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:27:20 +0200
