## haskell-hspec-discover 2.1.10

=== debian/changelog ===
haskell-hspec-discover (2.1.10-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:36 -0500

haskell-hspec-discover (2.1.10-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:52 +0200
