## haskell-hspec-discover 2.2.1

=== debian/changelog ===
haskell-hspec-discover (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:22:09 -0500
