=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
 Standards-Version: 3.9.6
-Homepage: http://hspec.github.io/hspec-discover.html
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec-discover
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec-discover
+Homepage: http://hspec.github.io/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: hspec-discover
 Architecture: any
-Breaks: libghc-hspec-dev (<< 2.1.5)
-Replaces: libghc-hspec-dev (<< 2.1.5)
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: libghc-hspec-dev (<< 2.1.5),
+Replaces: libghc-hspec-dev (<< 2.1.5),
 Description: Automatically discover and run Hspec tests
  It is a useful convention to have one spec file for each source file. That way
  it is straightforward to find the corresponding spec for a given piece of
