## haskell-hspec-discover 2.2.2

=== debian/changelog ===
haskell-hspec-discover (2.2.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:44:43 -0400
