## haskell-hspec-discover 2.2.3

=== debian/changelog ===
haskell-hspec-discover (2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:14:52 +0200
