=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: hspec-discover
 Architecture: any
