## haskell-hspec-discover 2.2.4

=== debian/changelog ===
haskell-hspec-discover (2.2.4-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 25 Jan 2017 10:14:37 +0530

haskell-hspec-discover (2.2.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:16 -0400

haskell-hspec-discover (2.2.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 19:19:06 -0400

haskell-hspec-discover (2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:15:54 -0400
