## haskell-hspec-discover 2.4.4

=== debian/changelog ===
haskell-hspec-discover (2.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:50:08 -0700
