=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
 Standards-Version: 3.9.8
 Homepage: http://hspec.github.io/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec-discover
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: hspec-discover
 Architecture: any
