=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: haskell-hspec-discover
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec-discover
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-discover
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: hspec-discover
 Architecture: any
