## haskell-hspec-discover 2.6.1

=== debian/changelog ===
haskell-hspec-discover (2.6.1-1build4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:34 +0000

haskell-hspec-discover (2.6.1-1build3) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:07 +0000

haskell-hspec-discover (2.6.1-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:39:42 +0200

haskell-hspec-discover (2.6.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 17:48:07 +0200

haskell-hspec-discover (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:20:17 -0400
