## haskell-hspec-discover 2.7.1

=== debian/changelog ===
haskell-hspec-discover (2.7.1-1build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:52 +0200

haskell-hspec-discover (2.7.1-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:07:24 +0000

haskell-hspec-discover (2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:14:01 -0400
