=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: haskell-hspec-discover
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
 Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-discover
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-discover]
 
 Package: hspec-discover
 Architecture: any
