## haskell-hspec-discover 2.8.5

=== debian/changelog ===
haskell-hspec-discover (2.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:01:07 -0400
