## haskell-hspec-discover 2.10.10

=== debian/changelog ===
haskell-hspec-discover (2.10.10-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:48:32 +0100

haskell-hspec-discover (2.10.10-1) unstable; urgency=medium

  * New upstream release
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:23:34 +0300
