=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: haskell-hspec-discover
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
-Standards-Version: 4.1.4
-Homepage: http://hspec.github.io/
+ ghc (>= 9.4),
+Standards-Version: 4.6.2
+Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-discover
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-discover]
