## haskell-hspec-discover 2.11.9

=== debian/changelog ===
haskell-hspec-discover (2.11.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:08:12 +0300
