=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 9.4),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-discover
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-discover]
