## haskell-hspec-discover 2.11.16

=== debian/changelog ===
haskell-hspec-discover (2.11.16-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:56:40 +0200
