=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
 Standards-Version: 4.7.0
 Homepage: https://hspec.github.io/
